summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorMichael Olbrich <m.olbrich@pengutronix.de>2019-02-21 14:42:18 +0100
committerMichael Olbrich <m.olbrich@pengutronix.de>2019-02-21 15:09:05 +0100
commitedfd81bd6249f5576f9ab082ae30c2873f57d4b1 (patch)
treeb57c38760b9a7e23d60475596d676e61b4497499
parentb6db2d8bfd55268e5a1315f106eb4637ff69afdf (diff)
downloadptxdist-edfd81bd6249f5576f9ab082ae30c2873f57d4b1.tar.gz
ptxdist-edfd81bd6249f5576f9ab082ae30c2873f57d4b1.tar.xz
ptxd_make_world_package_info: fix printing the patch directory
The ptxd_make_world_patchin_init here is correct: It defines pkg_patch_dir. Signed-off-by: Michael Olbrich <m.olbrich@pengutronix.de>
-rw-r--r--scripts/lib/ptxd_make_world_package_info.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/lib/ptxd_make_world_package_info.sh b/scripts/lib/ptxd_make_world_package_info.sh
index d53eba8dc..0c9cbabaf 100644
--- a/scripts/lib/ptxd_make_world_package_info.sh
+++ b/scripts/lib/ptxd_make_world_package_info.sh
@@ -9,7 +9,8 @@
#
ptxd_make_world_package_info() {
- ptxd_make_world_init || return
+ # use patchin_init for pkg_patch_dir
+ ptxd_make_world_patchin_init || return
do_echo() {
if [ -n "${!#}" ]; then
if [ ${#} -gt 1 ]; then